/* content editor styles */

.img-alignright {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;	
	margin-left: 25px;
}

.img-alignleft {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}

.img-home-buttons img {
	margin-bottom: 10px;
}

.page-title-header {
	font-size: 22px;
    line-height: 24px;
    margin: 12px 0;
    line-height: 24px;
}

.nice-table {
	border-collapse: collapse;
	font-size: 13px;
}

table.nice-table {
	margin-bottom: 10px;
}

.nice-table th, th.nice-table {
	font-weight: bold;
	border: 1px solid #91a9c1;
	padding: 3px 5px 3px 5px;
	background: url(../images/sidebar-bg.png) repeat scroll 0 0;
}

.nice-table td, td.nice-table {
	border: 1px solid #91a9c1;
	padding: 3px 5px 3px 5px;
	background: url(../images/sidebar-bg.png) repeat scroll 0 0;
	vertical-align: top;
}
/*

.nice-table > tbody > tr:nth-child(2n+1) > td, .nice-table > tbody > tr:nth-child(2n+1) > th {
	
}*/

a.noshadow img {
	box-shadow: none;
}

.noshadow {
	box-shadow: none;	
}